Skip identity selection
Skips identity selection and proceeds directly to the MCPs page. Upstream service tokens will be stored against the session token only (not a persistent identity), so they will not carry over to other sessions or the LLM Gateway.
Only available when enforce_auth_on_inference is false in config. Returns a
redirect back to the identity page with an error if auth enforcement is enabled.
Request body is application/x-www-form-urlencoded (browser form submission).
AuthorizationBearer <token>
Bearer token authentication. Use your MPilot virtual-key JWT or admin JWT.
Virtual keys (prefixed with sk-bf-) can also be passed here.
In: header
flow_idstring
Pending flow ID
Response Body
curl -X POST "https://loading/{AI_GATEWAY_URL}/api/oauth/per-user/consent/skip" \ -H "Content-Type: application/x-www-form-urlencoded" \ -d 'flow_id=string'Empty